Bug 3295 - [UPDATE REQUEST] [UPSTREAM UPDATE] resource-agents
: [UPDATE REQUEST] [UPSTREAM UPDATE] resource-agents
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 17:06 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:58 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 17:06:13 MSK
This update adds support for the Pacemaker resource agents under the Heartbeat
OCF provider.

http://rhn.redhat.com/errata/RHEA-2013-1494.html

https://abf.rosalinux.ru/build_lists/1391127
https://abf.rosalinux.ru/build_lists/1391128
Comment 1 Vladimir Potapov 2013-12-06 15:26:20 MSK
resource-agents-3.9.2-21.res6.8
*********************** RHEL advisory **********************
This update adds support for the Pacemaker resource agents under the Heartbeat
OCF provider.
************************************************************
QA Verified